iframe {max-width: 100% !important;}


/***************************/
/* внешние проекты, иконки */

ul.external{list-style: none; padding: 0; margin: 0;}
ul.external:after {content: ''; display: block; clear: both;}
ul.external li{
float:left;
display: inline-flex;
display: inline-block;
/* max-width: 200px; */
padding-right: 12px;
}
ul.external li:last-child {padding-right: 0px;}

ul.external li a{display:block; height:66px; overflow: hidden;
/*padding-top: 10px;*/
text-transform: uppercase;
font-size: 16px;
vertical-align: top;
}
ul.external li a p{float: right; padding: 15px 0 0 0; margin:0;}
ul.external li.press a p{padding-top: 26px;}

ul.external li a:before {
content: "";
background: url('img/img.png') 1000px 1000px no-repeat;
display: inline-block;
position: relative;
padding: 0;
margin: 0 15px 0 0;
overflow: hidden;
top: 0px;
width: 62px;
height: 66px;
float: left;
}
ul.external li.press	a:before {background-position: 0px -87px; width: 50px;}
ul.external li.info	a:before {background-position: 0px -153px; width: 33px;}
ul.external li.grom	a:before {background-position: 0px -219px; width: 60px;}
ul.external li.judicial	a:before {background-position: 0px -285px; width: 49px;}
ul.external li.tv	a:before {background-position: 0px -351px; width: 62px;}
ul.external li.analytics a:before {background-position: 0px -417px; width: 59px;}
/*
ul.external li.press	a:before,
ul.external li.info	a:before,
ul.external li.grom	a:before,
ul.external li.judicial	a:before,
ul.external li.tv	a:before,
ul.external li.analytics a:before,*/
ul.external li:hover a:before
 {background-position-x: -62px;}

ul.external li.press	a {width: 58px;}
ul.external li.info	a {width: 41px;}
ul.external li.grom	a {width: 68px;}
ul.external li.judicial	a {width: 57px;}
ul.external li.tv	a {width: 70px;}
ul.external li.analytics a {width: 67px;}

@media all and (min-width: 1060px)/*(min-width: 870px)*/
{
header ul.external li:hover a {width: auto;}
}

/*подстройк футера:*/
@media (min-width: 1100px), (min-width: 560px) and (max-width: 991px)
{
footer ul.external li:hover a {width: auto;}
}
@media (max-width: 559px)
{
footer ul.external li{width: 100%;}
footer ul.external li a {width: auto !important; display: inline-block;}
ul.external li a:before {width: 62px !important;}
}
/*подстройка меню не с блока внешних проектов!*/
@media (max-width: 767px)
{
footer .col-sm-2 li{float: left; padding-right: 12px;}
footer .col-sm-2 li:last-child{float: none; padding-right: 0px;}
}
/* /подстройк футера:*/



ul.external li.press{}
ul.external li.info{}
ul.external li.grom{}
ul.external li.judicial{}
ul.external li.tv{}
ul.external li.analytics{}


/* /внешние проекты, иконки */
/****************************/




/******************/
/* Soc Shared a2a */

span.a2a_count{width: auto !important;
    padding-left: 8px !important;
    padding-right: 8px !important;
}

/*
-------------------------------------------------------
element.style {
    margin-left: -100px;
    top: 150px;
    line-height: 32px;
}
.a2a_vertical_style a {
    clear: left;
    display: block;
    overflow: hidden;
    padding: 4px;
    text-decoration: none;
}
-------------------------------------------------------
*/

.a2a_default_style a {padding: 0 5px !important;}
.sharetxt{color:#666;}

@media screen and (min-width: 421px)/*768*/
{
 .a2a_floating_style {position: inherit !important; background-color: transparent !important;}
}
@media screen and (max-width: 420px)/*767*/
{
 .sharetxt{display:none;}
 .a2a_floating_style {
    bottom: 0px;
    right: 0px;
    left:0;
    line-height: 100% !important;
    text-align: center;
    padding: 1px 0 0 0 !important;
    z-index: 1999 !important;
    background-color: rgba(255, 255, 255, 0.8) !important;
 }
 .a2a_floating_style > div {width: auto;
    margin: 0 auto;
    display: inline-block;}
 .a2a_floating_style.a2a_default_style a {padding: 0 4px !important;}

 /*разместить кнопку "вверх" над панелькой и в ее размере:*/
 #alx_up_page_button {bottom: 0px !important; right: 1px !important;}
 #alx_up_page_button img{width: 60px !important; height: 35px !important;}
}

/* /Soc Shared a2a */
/******************/



/*******************/
/* TOP-search form */

.bx-searchform {
    position: absolute;
    right:5px;
    top: 38px;
    z-index: 9;
}
.bx-searchform .bx-input-group-btn button {
    position: relative;
    border: 0;
    background: #7B7B7B;/*#95a1a8;*/
    display: inline-block;
    margin: 0;
    cursor: pointer;
    padding: 0;/*9px 12px;*/
    border-radius: 0 2px 2px 0;
    color: #fff;
    font-size: 16px;
    line-height: 100%;/*1.42857143;*/
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}
.bx-searchform .bx-input-group-btn button:hover {background: #a2a2a2;/*#1484ce;*/}
.bx-searchform .bx-input-group-btn {
    position: relative;
    font-size: 0;
    white-space: nowrap;
    vertical-align: middle;
    display: table-cell;
    /*width: 1%;*/
    border-radius: 50%;
    overflow: hidden;
}
/* размер кнопки */
.bx-searchform .bx-input-group-btn button {font-size: 16px;}
.bx-searchform .bx-input-group-btn button, .bx-searchform .bx-input-group-btn {width: 38px; height: 38px;}
/* /размер кнопки */
.search2 {
    display: none;
    position: absolute;
    width: 100%;
    z-index: 9;
    left: 0;
    right: 0;
    top: 107px;
    padding: 22px 0 25px;
    margin: 0;
}

@media all and (max-width: 767px)
{
 .search2{
    position: fixed;
    top: 56px;
    padding: 12px 7px 12px;
    margin: 0;
    background-color: #fff;
    border-bottom: 2px solid #CCCCCC;
 }
 .bx-searchform {
    position: fixed;
    right: 73px;
    top: 8px;
/*display: none;*/
 }
/*фиксируем навигацию чтобы не прыгала отдельно от поиска:*/
nav{position: fixed !important; top: 0px !important; width:100%;
    background-color: #ccc;
    background: url("/bitrix/templates/1/img/header/bg.jpg") center no-repeat;
    background-size: cover;
}
}


@media all and (min-width: 768px) and (max-width: 991px)
{
 .search2 {top: 103px;}
}
.search2 form{position: relative;}
.search2 input {
    height: 28px;
    border: 1px solid #ccc;
    padding: 0 10px;
    width: 100%;
    color: #ACACAC;
    font: initial;
    font-size: 14px;
    font-family: arial;
}
.search2 button {
    cursor: pointer;
    background: transparent;
    border: 0;
    height: 30px;
    width: 30px;
    background-repeat: no-repeat;
    background-image: url('img/ico-search.gif');
    background-position: 9px 11px;
    outline: 0;
    position: absolute;
    right: 0px;
    top: -1px;
}

.icsearch{line-height: 1; display: inline-block;}
.icsearch:before {
    content: "";
    background: url('/bitrix/templates/1/img/img.png?t=1') -108px 0 no-repeat;
    display: inline-block;
    position: relative;
    padding: 0;
    margin: 0;
    width: 16px;
    height: 16px;
    overflow: hidden;

    top: 2px;
    /*left:1px;*/
    /*float: left;*/
}
/*exmpl text: Пошуук*/
@media all and (min-width: 768px)
{
 .icsearcha:after{content: "Пошук"; font-size: 12px;}
}
/* /TOP-search form */
/********************/


/*******************/
/* Ротатор/Слайдер */
#Slider {
    display: inline-block;
    margin: 0 auto 5px;
    padding: 0 10px;
}
#Slider .imgview{position:relative;
	width: 304px;
	height:234px;
	margin: 0px auto;
/*background-color: #ddd;*/
}
#Slider button{
	float:left;
	width: 31px;
	height: 100%;
	background-color: transparent;
	font: 12pt arial,tahoma,sans-serif;
	text-align: center;
	padding:0;
	border:none;
	position: relative;
}
#Slider button:focus {
/*    outline: -webkit-focus-ring-color auto 5px;
    outline-color: yellow;
    outline-style: auto;
    outline-width: 5px;
*/
    outline: none;
}

#Slider button.left:before, #Slider button.right:before {
    content: "";
    background: url('/bitrix/templates/1/img/img.png') 0 0 no-repeat;
    display: inline-block;
    position: relative;
    padding: 0;
    margin: 0;
    margin-right: 0px;
    overflow: hidden;
    top: 0px;
    width: 21px;
    height: 33px;
    float: left;
}
#Slider button.left:before{background-position: -21px -21px; left: 6px;}
#Slider button.right:before{background-position: 0px -21px; left: 4px;}

#Slider button:hover.left:before{background-position: -21px -54px;}
#Slider button:hover.right:before{background-position: 0px -54px;}



#Slider #scr{
	width: 234px;
	height:234px;
overflow: hidden;
float:left;
margin: 0 4px;
}
#Slider #scr img{width: 100%; height:100%;}
#Slider .album-name{text-align: left; text-decoration: none; font-size: 1.4em; line-height: 100%; display: block; border-top: 1px solid #DBDBDB; padding-top:8px; margin: 7px 0 4px;}
#Slider .album-date{font-size: 14px; font-style: italic; text-transform: uppercase; color: red; display: block; float: left;}
#Slider .album-photos{margin: 0; display: block; float: right;}

@media all and (min-width: 768px) and (max-width: 1160px)
{
 #Slider .imgview,
 #Slider #scr
	{width: 180px; height:180px; margin: 0 auto;}
 #Slider button{position: absolute; top: 72px; width: 31px; height: 40px; opacity: 0.5;}
 #Slider button:hover{opacity: 1;}
 #Slider button.left{left: -6px;}
 #Slider button.right{right: -6px;}
 #Slider button.left:before {left: 10px;}
 #Slider button.right:before {left: 0px;}
}
@media all and (max-width: 350px)
{
 #Slider .imgview,
 #Slider #scr
	{width: 180px; height:180px; margin: 0 auto;}
 #Slider button{position: absolute; top: 72px; width: 31px; height: 40px; opacity: 0.5;}
 #Slider button:hover{opacity: 1;}
 #Slider button.left{left: -6px;}
 #Slider button.right{right: -6px;}
 #Slider button.left:before {left: 10px;}
 #Slider button.right:before {left: 0px;}
}
/* /Ротатор/Слайдер */
/********************/


/* заголовки секций */
.STitle{
    color: black;
    font-family: "ClinicaPro";
    margin: 0 0 10px;
    font-size: 25px;
    line-height: 48px;
    text-transform: uppercase;
    font-weight: 500;
}
.STitle:before {
    content: "";
    background: url('/bitrix/templates/1/img/img.png') 0 0 no-repeat;
    display: inline-block;
    position: relative;
    padding: 0;
    margin: 0 15px 0 0;
    overflow: hidden;
    top: 14px;
    width: 33px;
    height: 21px;
    float: left;
}
.STitle a{text-decoration:none;}
.STitle a:hover{color:#ff0000;}
/* /заголовки секций */




/* THEMES */
.themes-quotes {position: relative; padding: 0px 35px; font-size: 15px; line-height: 130%;}
.themes-quotes:before, .themes-quotes:after {position: absolute; width: 60px; height: 60px; font-size: 60px; line-height: 1; color: #B7B7B7;}
.themes-quotes:before {top: 0px; left: 0; content: "\201C";}
.themes-quotes:after {top: 0px; right: -40px; content: "\201D";}

table.theme-list{width:100%; font-size: 18px;}
table.theme-list td{padding:5px 0;}
table.theme-list td.theme-letter{width:30px; font-weight:bold;}
table.theme-list td.theme-letter{color: #BD1010;}
table.theme-list td a {display: inline-block; margin-right: 8px;}
/* /THEMES */



/* AvtorList */
.alist{}
.alist article:after{
    content: '.';
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.alist article {padding: 0; margin: 0 0 7px;}
#content .left .alist article:hover a {color: initial;}
#content .left .alist article:hover time {color: #9da3aa;}
.bg_avatar {
    overflow: hidden;
    width: 104px;
    height: 104px;
    padding: 4px;
    border-radius: 100%;
    background: #fff;
    float: left;
    box-shadow: 0 1px 3px 0 rgba(42,48,60,.19);
}
.bg_avatar a {
    display: block;
    width: 96px;
    height: 96px;
    border-radius: 100%;
    overflow: hidden;
    position: relative;
    padding: 0;
    text-align: center;
}
.bg_avatar a img {
    display: block;
    padding: 0;
    margin: 0;
    border-radius: 100%;
    position: relative;
}

.bg_post {
    /* width: 145px; */
    padding-top: 3px;
    margin-left: 115px;
    /*float: left;*/
}
.bg_post .author {
    font-weight: bold;
    font-size: 14px;
    color: #c90606;
}
.bg_post h3 {
    padding: 5px 0;
    line-height: 14px;
    margin:0;
}
#content .right .alist h3,
.bg_post h3,
.bg_post h3 a {
    color: #555c69;
    font-size: 14px;
    font-weight: normal;
}
.alist time,
#content .left .alist article time,
.bg_post .date,
.bg_post time
 {
display: block;
    color: #9da3aa;
    font-size: 12px;
    font-weight: normal;
font-family: "ClinicaPro";
}

/* /AvtorList */
